img.sweep-img {
	position: absolute;
	max-height: 75%;
	opacity: 0;
    transition: opacity 0.8s ease-in-out, left 0.8s ease-in-out;
}

img#fadeImgA {
	left: -10%;
	top: 10%;
}

img#fadeImgB {
	left: 70%;
	top: 23%;
}

img#fadeImgC {
	left: -10%;
	top: 20%;
	max-width: 43%;
}

img#fadeImgD {
	left: 75%;
	top: 15%;
	max-height: 65%;
}

img#fadeImgE {
	left: -10%;
	top: 21%;
	max-width: 43%;
}

div.label {
	position: absolute;
	opacity: 0;
    transition: opacity 0.8s ease-in-out, left 0.8s ease-in-out;
	font-family: coolvetica, sans-serif;
	letter-spacing: 1px;
}

div.smallText {
	position: absolute;
	text-align: center;
	color: rgb(190,195,205);
	font-size: calc(4px + 1vw);
	/*font-weight: bold;*/
	font-family: segan, sans-serif;
	opacity: 0;
    transition: opacity 0.8s ease-in-out, left 0.8s ease-in-out;
}

div#fadeTitleA {
	left: 60%;
	top: 15%;
	color: rgb(180,190,210);
	font-size:calc(10px + 8vw);
}

div#fadeSmallA {
	left: 60%;
	top: 48%;
}

div#fadeTitleB {
	left: 0%;
	top: 19%;
	color: black;
	font-size: calc(8px + 7vw);
}

div#fadeSmallB {
	left: 0%;
	top: 48%;
	color: black;
}

div#fadeTitleC {
	left: 60%;
	top: 17%;
	color: black;
	font-size:calc(10px + 8vw);
}

div#fadeSmallC {
	left: 60%;
	top: 50%;
	color: black;
}

div#fadeTitleD {
	left: 0%;
	top: 14%;
	color: rgb(180,190,210);
	font-size: calc(8px + 7vw);
}

div#fadeSmallD {
	left: 0%;
	top: 45%;
}

div#fadeTitleE {
	left: 60%;
	top: 18%;
	color: black;
	font-size:calc(10px + 8vw);
}

div#fadeSmallE {
	left: 60%;
	top: 51%;
	color: black;
}